html{ text-align:center;  height: 100%; font:12px/18px verdana;}
body{ height: 100%; width:100%;  text-align:center; background:url(../../graphics/layout/ai-blam-bg.jpg) top center repeat-x #000033;}
hr{ display:none;}
p { font:11px/17px verdana; color:#333; margin:0 0 10px;}

#dialog.jqmWindow { background:#fff; border:6px solid #666;}

div#wrapper{margin:0 auto -40px;  text-align:left; min-height: 100%; height: auto !important; height: 100%; width:980px;}

div#header{height:100px; position:relative;}
div#header h1{ background:url(../../graphics/layout/ai-logo-small.png) no-repeat center; height:80px; width:480px; text-indent:-6000px; position:absolute; top:5px;}
div#header ul#top-nav{ position:absolute; top:25px; right:50px;}
div#header ul#top-nav li{ display:block; float:left;}
div#header span{ position:absolute; top:18px; right:5px; width:165px; color:#FFF; font:bold 12px/20px arial;}


div#header ul#top-nav li{ padding:0 6px;}
div#header ul#top-nav li.email{ background:url(../../graphics/layout/email-btn.jpg) no-repeat; height:37px; width:196px; text-indent:-50000px;}

 ul#menu{height:28px; width:960px; padding:0 10px; background:url(../../graphics/layout/trans-menu.png) no-repeat; z-index:100000; }
 ul#menu li {display:block; float:left; position:relative; padding:0 10px; }
 ul#menu li a{ color:#fff; text-decoration:none; font:bold 12px/28px verdana; height:28px; position:relative; }
 ul#menu li a:hover, ul#menu li.active{ color:#FFFF99; background: #428691;}
 ul#menu ul{ display:none; z-index:400; }
 ul#menu ul a, #menu li a, #menu li { zoom: 1; z-index:400; font:normal 11px/22px verdana;} /* IE6/7 fix */
 ul#menu ul li { float: none; }
  ul#menu ul ul { top: 0; }



		
		div#container{width:980px; margin:10px 0 0 0;}
div#container div.top{ background:url(../../graphics/layout/ai-top-cont.png) no-repeat; height:8px; width:100%;}
div#container div.bottom{ background:url(../../graphics/layout/ai-bottom-cont.png) no-repeat; height:8px; width:100%;}
div#container div.middle{ background:#E7E4D1; min-height: 600px; height: auto !important; height: 600px; overflow:hidden;}

 
div#header ul#top-info-line { width:350px; padding:2px 20px; font:12px Arial; color:#fff; position:absolute; left:435px; top:20px;}
div#header ul#top-info-line li{ float:left;  margin:0 0 0 0 ; padding:0 0 8px 22px; }
div#header ul#top-info-line li.one{background:url(../../graphics/icons/calendar.png) no-repeat; width:140px;  }
div#header ul#top-info-line li.two{background:url(../../graphics/icons/calendar.png) no-repeat; width:140px;  }
div#header ul#top-info-line li.three{background:url(../../graphics/icons/clock.png) no-repeat; width:140px;  }
div#header ul#top-info-line li.four{background:url(../../graphics/icons/clock.png) no-repeat; width:140px;  }
div#header ul#top-info-line li.five{background:url(../../graphics/icons/lightbulb.png) no-repeat; width:140px;  }
div#header ul#top-info-line li.six{background:url(../../graphics/icons/lightbulb.png) no-repeat;width:140px;  }

div#top-content{background:url(../../graphics/layout/ai-main-image-cont.jpg) no-repeat; height:260px; width:980px; position:relative;}


div#myGallery{width:525px; height:200px; border:1px solid #FFF;  position:absolute; top:9px; left:20px; display:block;}
div#gal-nav{width:515px; position:absolute; top:209px; left:21px; height:20px; padding:5px; background:#FBF4DB;}
div#gal-nav span{width:525px; display:block;}
div#gal-nav span a{width:20px; height:20px display:block;}

/*Style for time*/
ul#times{font:bold 11px arial; color:#fff; width:400px; position:absolute; left:550px; top:10px; background:#82AEB7; border-bottom:1px solid #fff; padding:5px;}
ul#times li{ float:left; padding:4px 2px;}
ul#times li.one, ul#times li.four{width:25%;}
ul#times li.two, ul#times li.five{width:34%;}
ul#times li.three, ul#times li.six{width:35%; color:Yellow;}

/*Style for minyim box*/
div.min-box{ width:410px; margin:0 0 5px 0; font:11px verdana; position:absolute; left:550px; top:10px;}
div.min-box a{ color:#8C2300; text-decoration:none; font:bold Arial; margin:0 0 5px;}


body#home div#a{width:550px; padding:0 0 10px 15px; float:left;}


div#sidebar {width:205px; float:left; background:#DBD8BC; padding:10px; margin:0 10px; }
div#sidebar form{overflow:hidden;}

div#misc{width:145px; padding:0 10px 10px 0; float:left;}
div#misc img{ margin:0 0 10px; width:150px;}

p{font:12px/19px verdana;}
h2 {font:bold 18px verdana; color:#664024; }


div#shir {color:#474743; font:11px verdana;}
div#shir h2.shir{color:#2E6066; font:bold 17px Helvetica;}
div#shir h3{color:#333; font:bold 12px verdana; margin:5px 0 2px 0;}


form#sort select{ border:none; background:none;}

/*General Styles for main page tab content*/
body#home ul.fp-main-rbox{font:11px/15px Georgia; /*margin:0 0 15px -5px; background:#fff;*/ padding:6px; position:relative; overflow:hidden;}
body#home ul.fp-main-rbox h2{font:24px/32px gergia; color:#664024;  margin:5px 0;}
body#home ul.fp-main-rbox h2 a{color:#664024; text-decoration:none;  }
body#home ul.fp-main-rbox li{padding:0 10px 5px 5px;}

body#home .tabs {}
.ui-tabs-nav li{ float:left; display:block; background:#fff;}
body#home li.ui-tabs-selected { background:#82AEB7; color:#FFF;}
body#home li.sa .tabs {}

/*Style for Announcments*/
h2.shul-announce {background: #FFF7DD url(../../graphics/icons/annoucne.png) no-repeat 5px 3px; padding:3px 0 3px 50px; }
ul#announcements li p{font:bold 12px/19px Arial;}
ul#announcements li a{text-decoration:none; color:#333;}
ul#announcements li a:hover{color:#8C2300; text-decoration:underline;}
ul#announcements li em {font:bold 13px Arial; color:#8C2300;  }
ul#announcements li span {font:13px/19px Arial; color:#333; }
a#rss-announcements{background: url(../../graphics/icons/rss-24.png) no-repeat center right; position:absolute; top:19px; right:20px; width:24px; height:24px;}
a#rss-announcements span{ display:none;}

/*Style for Shabbos Schedule*/
h2.shabbosSchedule {background: #FFF7DD url(../../graphics/icons/posts.png) no-repeat 5px 3px; padding:3px 0 3px 50px; }
ul#shabbosSchedule h3{ font:bold 20px Georgia; color:#333; margin:0 0 8px; padding:0 5px;}
ul#shabbosSchedule h3 a{ color:#2E6066;}
ul#shabbosSchedule h3 em{ font:bold 13px Arial; color:#333; margin:0 0 0 15px;}
ul#shabbosSchedule h3 span{ font: 13px Arial; color:#333; margin:0 0 0 15px;}
ul#shabbosSchedule li  { margin:0 0 5px 0;}
ul#shabbosSchedule li em {font:bold 13px Arial; color:#8C2300;  }
ul#shabbosSchedule li span {font:13px/19px Arial; color:#333; }

/*Style for Today's Shiurim*/
h2.todaysShiurim {background: #FFF7DD url(../../graphics/icons/posts.png) no-repeat 5px 3px; padding:3px 0 3px 50px; }
body#home ul#todaysShiurim li{ padding:0 10px 10px 5px;; }
ul#todaysShiurim li h3{font:bold 13px Arial; color:#8C2300; }
ul#todaysShiurim li span {font:11px verdana; display:block; margin:4px 0 0 0; }


/*Style for recent posts*/
h2.recent-posts {background: #FFF7DD url(../../graphics/icons/posts.png) no-repeat 5px 3px; padding:3px 0 3px 50px; }
body#home ul#posts li{ padding:6px 5px 9px 10px; border-bottom:1px solid #D7D3B5; font:13px arial; display:block; clear:both; overflow:hidden; }
ul#posts li div{ float:left;}
ul#posts li a{ color:#8C2300; text-decoration:none; display:block; font:bold 13px Arial; margin:0 0 5px;}
ul#posts li span.date {font:10px verdana; display:block; background:#F6F3D4; padding:2px; border:1px solid #F1EDBB; 
                       margin:0 10px 0 0; float:left; width:45px; text-align:center; }
ul#posts li span.date span.day{font:18px Georgia, "Times New Roman", Times, serif; display:block; letter-spacing:3px;}
ul#posts li span.date span.month{font:13px arial;}
ul#posts li span.date span.year{font:13px arial;}
ul#posts li span.summary { width:400px;}
ul#posts li span.summary br{ display:none; }
ul#posts li span.summary p{ display:inline; font:italic 12px arial; }
ul#posts li span.summary p img{display:none;}


h2.email-sign-up{font:bold 16px verdana; color:#2E6066;}
form#email-form{}
form#email-form ul{ overflow:hidden; margin:10px 0; clear:both;}

form#email-form li{ display:block; margin:0 0 10px; font:10.5px verdana; color:#333;}
form#email-form li label { display:block; width:70px; float:left; font:bold 11px/20px Arial; color:#333; }
form#email-form li input { width:130px; background:#eee; border:1px solid #999;}

form#email-form ul.format { background:#FFFFCC; padding:5px;}

form#email-form ul.format li{ overflow:hidden;}
form#email-form ul.format li.format{ display:block; width:95px; overflow:hidden; float:left;}
form#email-form ul.format li.format input.format { width:13px; float:left;}
form#email-form ul.format li.format label.format { display:inline;}


form#email-form ul.format span{ color:#898880;}

form#email-form li input.checkbox{ width:12px; border:none; background:none;}
form#email-form li label.checkbox{ width:12px;}

form#email-form li.current-member{ margin:0 0 10px; overflow:hidden; clear:both; display:block;}
form#email-form li.current-member label{ width:170px;}
form#email-form li.current-member input{ float:left; border:none; background:none;}

form#email-form li.list label{ width:170px; border:none; background:none;}
form#email-form li.list input{ float:left;}

form#email-form input.sign-up{ background:url(../../graphics/layout/sign-up-btn.png) no-repeat; border:none; width:85px; height:30px; float:left; cursor:pointer; }
form#email-form a.unsubscribe{ background:url(../../graphics/layout/unsubscribe-btn.png) no-repeat; border:none; width:100px; height:30px; display:block; margin:0 0 0 10px; float:left; text-indent:-3000px;}


/*shiurim-page   -----------------  http://ahavasisrael.org/torah/shiurim/   ----------  */
body#shiurim-page div#container h3{font:bold 15px/17px arial; color:#664024; }
body#shiurim-page ul.shir-list{ font:12px/20px verdana; color:#333; margin:10px 0 20px 0; padding:5px; background:#E1DBC8;}
body#shiurim-page ul.shir-list li{ padding:0 0 8px 5px;}
body#shiurim-page ul.shir-list li b{ color:#2E6066;}
body#shiurim-page ul.shir-list li em{ font-style:italic;}
body#shiurim-page ul.shir-list li span.day{ color:#31511C;}
body#shiurim-page div#shiurim_days a{color:#8C2300; text-decoration:none;}
body#shiurim-page div#shiurim_days a:hover{color:#8C2300; text-decoration:underline;}



/*general information-page   -----------------  http://ahavasisrael.org/general_information/   ----------  */
body#gi div#container h3{font:bold 15px/17px arial; color:#664024; }
body#gi ul.nghbrhd-list{ font:12px/20px verdana; color:#333; margin:10px 0 20px 0; padding:5px; background:#E1DBC8;}
body#gi ul.nghbrhd-list li{ padding:0 0 8px 5px;}
body#gi ul.nghbrhd-list li b{ color:#2E6066;}
body#gi ul.nghbrhd-list li em{ font-style:italic;}
body#gi ul.nghbrhd-list li span.day{ color:#31511C;}
body#gi div#mem_text a{ color:#8C2300; text-decoration:none; font:bold 15px Arial; margin:0 0 5px;}
body#gi div#mem_text ul.mem_types {margin-left: 0; padding-left: 2.5em; }
body#gi div#mem_text ul.mem_types li {list-style-type: disc; font:12px/19px verdana; color:#333;}


/*announcements-page   -----------------  http://ahavasisrael.org/announcements/   ----------  */
body#announcements-page div#container h3{font:bold 15px/17px arial; color:#664024; }
body#announcements-page ul.ann-list{ font:12px/20px verdana; color:#333; margin:10px 0 20px 0; padding:5px; background:#E1DBC8;}
body#announcements-page ul.ann-list li{ padding:0 0 8px 5px;}
body#announcements-page ul.ann-list li b{ color:#2E6066;}
body#announcements-page ul.ann-list li em{ font-style:italic;}
body#announcements-page ul.ann-list li span.day{ color:#31511C;}

/*short-vort-page   -----------------  http://ahavasisrael.org/torah/the_short_vort/   ----------  */
body#short-vort-page div#container h3{font:bold 15px/17px arial; color:#664024; }
body#short-vort-page ul.sv-list{ font:12px/20px verdana; color:#333; margin:10px 0 20px 0; padding:5px;}
body#short-vort-page ul.sv-list li{ padding:0 0 8px 5px;}
body#short-vort-page ul.sv-list li span.summary p{ display:inline;}
body#short-vort-page ul.sv-list li span.summary br{ display:none;}

/*Calendar Img for front page*/
div#rightside-home div.cal{ height:40px; background:url(../../graphics/cal/calendar-sep.jpg) no-repeat;}
div#rightside-home div.cal span{ position:relative; top:8px; left:120px;}

/*footer*/
#footer, .push { height: 40px;}
div#footer {width: 100%; margin:0px auto; padding-top: 15px; background-position: bottom; bottom:-10px; display:block; clear:both; background-color: #000033;}
div#footer p{font:bold 12px verdana; color:#FFF;}


div#main-content { width:550px; float:left; margin:5px 10px 10px 10px; }
body#calendar div#main-content { width:715px; float:left; margin:5px 10px 10px 10px; }

div#main-content h1 {font:bold 20px arial; margin:0 0 10px 0; color:#616053; }
div#main-content p { font:12px/19px verdana; color:#333;}
div#main-content ul { font:12px/19px verdana; color:#333; margin:0 0 0 10px;}
div#main-content ul li { font:12px/19px verdana; color:#333; display:block;}
div#main-content ol {margin: 10px 0 5px 5px;}
div#main-content ol li{background: none;  display: list-item; list-style-type:decimal;  padding: 0 0 5px 5px; margin: 2px 0 5px 20px; vertical-align:top; }



ul.sidebar{ width:210px;}
ul.side-nav {border-bottom:1px solid #DFDCC4; padding:0 0 7px 0; margin:0;}
ul.side-nav li{background:url(../../graphics/icons/arrow-green.png) no-repeat 0 4px; padding:5px 5px 5px 23px; font:bold 12px arial; }
ul.side-nav a{ color:#265258; text-decoration:none;}
ul.side-nav li.active a{ color:#806517; }


ol.directions {margin: 10px 0 5px 5px;}
ol.directions li{background: none;  display: list-item; list-style-type:decimal;  padding: 0 0 5px 5px; margin: 2px 0 5px 20px; vertical-align:top; }

body#home table#minyumin{ margin:0; font:11px/20px arial;}
body#home table#minyumin tr.head { font:bold 12px/20px arial; background:#82AEB7;}
body#home table#minyumin tr.head th{padding:5px; color:#333; border-bottom: 1px solid #DCEDF3; color: #FFF; vertical-align:middle;}
body#home table#minyumin  a{ color:#8C2300; text-decoration:none; display:block; font:bold Arial; margin:0 0 5px;}


div.right{ float:right; margin:0 0 10px 10px;}

table#minyumin td {padding: 5px; line-height:20px;}
table#minyumin td b{padding: 0 0 0 5px;}

body#home table#minyumin tr.shacharis,
body#home table#minyumin tr.mincha{ border-bottom:1px solid #ccc;}

table#minyumin tr.shacharis{background:#F6F6F6;}
table#minyumin tr.mincha{background:#E5E5E5;}
table#minyumin tr.maariv{background:#F6F6F6;}

body#calendar table.cal{width:725px;margin:0 0 15px;}
body#calendar table.cal td{width:80px;height:150px;font:10px arial;text-align:left;}
.calendarBG{background-color:#000;width:205px;margin:15px 0;}
.calendarBlank{background-color:#9DB7A7;}
.calendarHeader{font-weight:bold;color:#fff;text-align:center;background-color:#000;}
.calendarMonthLinks{font-family:Arial, Trebuchet MS, Tahoma, Verdana, Sans-serif;font-size:11px;font-weight:bold;letter-spacing:.1em;text-decoration:none;color:#fff;background-color:transparent;}
.calendarMonthLinks a:hover{color:#ccc;text-decoration:underline;background-color:transparent;}
.calendarDayHeading{font-weight:bold;font-size:11px;color:#fff;background-color:#630;text-align:center;vertical-align:middle;}
.calendarToday{font-family:Arial, Trebuchet MS, Tahoma, Verdana, Sans-serif;font-size:12px;font-weight:bold;letter-spacing:.1em;text-decoration:none;text-align:center;vertical-align:middle;color:#000;background-color:#ccc;}
.calendarCell{font-family:Arial, Trebuchet MS, Tahoma, Verdana, Sans-serif;font-size:12px;font-weight:bold;letter-spacing:.1em;text-decoration:none;text-align:center;vertical-align:middle;color:#666;background-color:#fff;padding:10px 0;}
.windowclose{font-family:Verdana, Geneva, Tahoma, Trebuchet MS, Arial, Sans-serif;font-size:10px;background-color:transparent;text-align:center;margin:15px 0 10px;}
.paddedborder{border:1px solid #000;padding:20px;}
.categories{background-color:#E9E9F2;padding:5px 10px 5px 12px;}
table.tableBorder{border:1px solid #73737E;}
table.tableBorder th{font-family:Verdana, Geneva, Tahoma, Trebuchet MS, Arial, Sans-serif;font-size:12px;color:#fff;font-weight:bold;text-align:left;background-color:#7378A7;padding:5px 4px 5px 12px;}
table.tableBorder td{font-family:Verdana, Geneva, Tahoma, Trebuchet MS, Arial, Sans-serif;font-size:11px;color:#000;}
.calendarMonthLinks a,.calendarMonthLinks a:visited,.calendarCell a:hover{color:#fff;text-decoration:none;background-color:transparent;}
.calendarCell a,.calendarCell a:visited{color:#000;text-decoration:underline;background-color:transparent;}


/*Gallery*/
body#gal-home div.catThumbs{ float:left; background:#FFFFCC; padding:8px; margin:0 0 8px 8px; width:150px;}
	body#gal-home div.catThumbs img{ width:150px; height:auto;}


body#gal div#main-content{ width:960px;}
body#gal div#main-content div.breadCrumb{margin:5px 0 10px 0; background:#FFF; padding:10px; position:relative;}
body#gal div#main-content div.breadCrumb form{position:absolute; right:10px; top:7px;}

body#gal div#main-content div#one{ width:270px; float:left;}
	body#gal div#main-content div#one h2{ margin:10px 0;}
	body#gal div#main-content div#one div.thumbs{ float:left; margin:0 0 5px 5px;}
	body#gal div#main-content div#one div.thumb_pagination{ clear:both;}

body#gal div#main-content div#two{float:left;}

body#gal div#main-content img#photo{ width:600px; height:auto;}

body#gal div#main-content div#comments{ margin:10px 0 0 0;}
	body#gal div#main-content div#comments form{ margin:0 0 0 0;}
	body#gal div#main-content div#comments form textarea{ width:95%;}
	
	
	
body#chanuka div#main-content { width:650px; float:left; margin:5px 10px 10px 10px; }
body#chanuka div#sidebar {width:280px; float:left; background:#DBD8BC; padding:10px; margin:0; }


body#chanuka div#sidebar h2 {font:bold 18px arial; margin:10px 0; color:#660000; }
body#chanuka div#sidebar h3 {font:bold 15px arial; margin:0 0 7px; }
body#chanuka div#sidebar h4 {font:bold 13px arial; }

body#chanuka div#sidebar ul li{ overflow:hidden; margin:0 0 10px;}
	body#chanuka div#sidebar ul li label{font:12px arial; color:#333; float:left; width:110px; margin:0 0 5px;}
	body#chanuka div#sidebar ul li input{border:1px solid #999; display:block; width:150px;}

body#chanuka div#sidebar ul ul {margin:5px 0;}
body#chanuka div#sidebar ul ul li{ display:block; float:left; width:130px; margin:0 10px 0 0;}
	body#chanuka div#sidebar ul ul li label{float:left; width:40px; }
	body#chanuka div#sidebar ul ul li input{float:left; height:auto; width:auto; }

body#checkout p#price{ background:#FFFFCC; border:1px solid #333; padding:7px;}
body#checkout div#main-content ul li{ overflow:hidden; margin:0 0 7px;}
	body#checkout div#main-content ul li label{font:12px arial; color:#333; float:left; width:110px; margin:0 0 5px;}
	body#checkout div#main-content ul li input{border:1px solid #999; display:block; width:150px;}

#hiddenFields{ display:none;}

body#confirm div#main-content ul{ overflow:hidden; margin:0 0 10px;}
body#confirm div#main-content ul li{ margin:0 0 7px; border-bottom:1px solid #999; font:12px verdana; overflow:hidden; padding:7px 5px;}
body#confirm div#main-content ul li span{ width:120px; float:left; display:block; font-weight:bold;}
body#confirm div#main-content ul li em{ color:#990000; display:block;}



body#dinner div#main-content { width:650px; float:left; margin:5px 10px 10px 10px; }
body#dinner div#sidebar {width:280px; float:left; background:#DBD8BC; padding:10px; margin:0; }
#print-dinner-btn{ margin:10px 0}


body#dinner #dinner-form{margin:15px 0;}
body#dinner ul li{ overflow:hidden; margin:0 0 8px;}
body#dinner ul li label{font:14px/24px helvetica; margin:0 10px 0 0; width:100px; display:block; float:left;}

body#dinner .dinner-name-info input{ width:450px; height:22px; border:1px solid #CCC;}
body#dinner fieldset{ margin:0 0 15px; background:#DBD8BC; padding:10px; border:1px solid #999;}


body#dinner  #ad-options{ margin:10px 0;}
body#dinner  #ad-options li{ margin:0;}
body#dinner #ad-options ul label{ float:left; width:auto;}
body#dinner #ad-options ul input{ float:left; width:20px; margin:0 10px 0 0;}


body#dinner #payment-type { clear:both; overflow:hidden; margin:0;}
body#dinner #payment-type li{ float:left; }
body#dinner #payment-type label{ width:auto; }
body#dinner #payment-type input{ float:left; margin:0 10px 0 0; }

body#dinner #seating-mix-sep { clear:both; overflow:hidden; margin:0;}
body#dinner #seating-mix-sep li{ float:left; }
body#dinner #seating-mix-sep label{ width:auto; }
body#dinner #seating-mix-sep input{ float:left; margin:0 10px 0 0; }

body#dinner #dinner-reservation-names label{ display:block; float:none; margin:0 0 8px; width:100%;}
body#dinner #dinner-reservation-names span{ font:12px arial;}
body#dinner #dinner-reservation-names textarea{ display:block; width:630px; height:150px;}


body#dinner #dinner-comments label{ display:block; float:none; margin:0 0 8px; width:100%;}
body#dinner #dinner-comments textarea{ display:block; width:630px; height:200px;}
#dedicationtext{ width:500px; height:200px;}

body#dinner #number-of-reservations label{ width:250px; float:none;}

body#dinner h4{ margin:0 0 10px;}
label.error{ color:#990000; display:block!important; float:none!important; width:auto!important; padding:0 0 0 120px; background:#FFFFCC; }